body {
	background-color: #F5F5F5;
}

p {
	Font-Family: Times New Roman, Courier New, Courier;
	Font-Size: 14px;
	Color: black;
	/* Background-Color: #F5F5F5; */
}

a:link {
	Font-Family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
	Color: #00f;
	text-decoration: none;
}

a:active {
	font-weight: bold;
	Color: black;
	background-color: Yellow;
	text-decoration: none;
}

.emt {
	List-Style-Type: Disc;
	Font-Family: Courier New;
	Font-Size: 14px;
	Color: black;
	Background-Color: white;
}

.emt_hilight {
	Font-Size: 14px;
	Background-Color: yellow;
}

td p {
	Font-Size: 14px;
	Font-Family: Courier New, Courier, Verdana, Arial, Times Roman;
	Color: black;
	Background-Color: white;
}

h1 {
	font-size: 18px;
	margin: 0 0 2 0;
}

h2 {
	font-size: 16px;
	font-style: italic;
	margin: 0 0 0 0;
}

#hfpack_main_content {
	background-color: White;
}

#hfpack_main_content h2 {
	background-color: palegreen;
}

#navlink a:link,
a:visited {
	Font-Family: Verdana, Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;

	color: Purple;
	text-decoration: none;
}

#navlink a:hover,
#navlink a:active,
#navlink td:hover {
	background-color: Yellow;
	color: Black;
	text-decoration: none;
}

#navlink a {
	background-color: #F5F5F5;
	width: 135px;
}

#navlink div {
	padding: 1px 2px 2px 2px;
}

div.flexcontainer{
    display: flex;
    min-height: 100vh; /* set min container height to viewport height */
}

div.column {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
}

div.column:nth-of-type(1){
    background: #D4FFE4;
	flex: none;
    width: 140px;
}

div.row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}

div.container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
}


